RubyGems Navigation menu

fluent-plugin-multiline-parser 0.1.1

fluentd plugin to parse single field, or to combine log structure into single field, and support multiline format

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.1 - April 01, 2016 (17,5 KB)
  2. 0.1.0 - March 31, 2016 (17,5 KB)

Runtime afhankelijkheden (1):

fluentd ~> 0.12.0

Development afhankelijkheden (3):

rake >= 0
test-unit >= 0

Eigenaren:

Authors:

  • Jerry Zhou

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1.680.604

Voor deze versie 1.677.537

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: